Bug 862134 - [abrt] gnome-dictionary-3.4.0-2.fc17: escape_phonethic: Process /usr/bin/gnome-dictionary was killed by signal 11 (SIGSEGV)
[abrt] gnome-dictionary-3.4.0-2.fc17: escape_phonethic: Process /usr/bin/gnom...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-dictionary (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:116bed6dfceb805dcfdc7fcdb3f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 21:10 EDT by Misael
Modified: 2013-08-01 00:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:23:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.57 KB, text/plain)
2012-10-01 21:10 EDT, Misael
no flags Details
File: environ (1.48 KB, text/plain)
2012-10-01 21:10 EDT, Misael
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-01 21:10 EDT, Misael
no flags Details
File: backtrace (47.31 KB, text/plain)
2012-10-01 21:10 EDT, Misael
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-01 21:10 EDT, Misael
no flags Details
File: maps (34.52 KB, text/plain)
2012-10-01 21:11 EDT, Misael
no flags Details
File: dso_list (7.58 KB, text/plain)
2012-10-01 21:11 EDT, Misael
no flags Details
File: var_log_messages (159 bytes, text/plain)
2012-10-01 21:11 EDT, Misael
no flags Details
File: open_fds (490 bytes, text/plain)
2012-10-01 21:11 EDT, Misael
no flags Details

  None (edit)
Description Misael 2012-10-01 21:10:42 EDT
Version-Release number of selected component:
gnome-dictionary-3.4.0-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        gnome-dictionary
crash_function: escape_phonethic
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (9 frames)
: #0 escape_phonethic at ./gdict-defbox.c:2239
: #1 gdict_defbox_insert_body at ./gdict-defbox.c:2368
: #2 definition_found_cb at ./gdict-defbox.c:2486
: #6 g_signal_emit_by_name at gsignal.c:3393
: #7 gdict_client_context_parse_line at ./gdict-client-context.c:1580
: #8 gdict_client_context_io_watch_cb at ./gdict-client-context.c:1821
: #12 g_main_context_iteration at gmain.c:3207
: #13 g_application_run at gapplication.c:1499
: #14 gdict_main at gdict-app.c:253
Comment 1 Misael 2012-10-01 21:10:45 EDT
Created attachment 620074 [details]
File: core_backtrace
Comment 2 Misael 2012-10-01 21:10:47 EDT
Created attachment 620075 [details]
File: environ
Comment 3 Misael 2012-10-01 21:10:48 EDT
Created attachment 620076 [details]
File: limits
Comment 4 Misael 2012-10-01 21:10:54 EDT
Created attachment 620077 [details]
File: backtrace
Comment 5 Misael 2012-10-01 21:10:56 EDT
Created attachment 620078 [details]
File: cgroup
Comment 6 Misael 2012-10-01 21:11:01 EDT
Created attachment 620079 [details]
File: maps
Comment 7 Misael 2012-10-01 21:11:03 EDT
Created attachment 620080 [details]
File: dso_list
Comment 8 Misael 2012-10-01 21:11:05 EDT
Created attachment 620081 [details]
File: var_log_messages
Comment 9 Misael 2012-10-01 21:11:06 EDT
Created attachment 620082 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 20:33:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 00:24:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.